format_version: '1.0'

repository_url: https://github.com/cxong/cdogs-sdl

sequence:
  base_version:
    input_file: '43a59f04.zip'
    commit_sha1: 43a59f04ecffa65e98e340f71c0335babcce6e43
  fix_attempt:
    - input_file: '8d6d49fe.diff'
      commit_sha1: 8d6d49fed4133f40df333c00feb18d5ed17fe8b1
    - input_file: '93b02a6a.diff'
      commit_sha1: 93b02a6a68521262a52c32644ddae0de3efeeea0
    - input_file: '0c280d26.diff'
      commit_sha1: 0c280d26e36e1676bc4536a9c2143d09d4aa4b30
    
  expected_fix:
    input_file: '37ce3c4b.diff'
    commit_sha1: 37ce3c4b4cf2ecb43cf1ff276de9f87286614e5b

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/cxong/cdogs-sdl/issues/16
